@0  = ~¡Perdeos! ¿Por qué me miráis de esa manera? Marchaos... quiero estar aquí, a solas con mis pensamientos...~ 
@1  = ~¡Perdeos! ¿Por qué me miráis de esa manera? Marchaos... quiero estar aquí, a solas con mis pensamientos... ¡¿Por qué no os vais?!~
@2  = ~Alguien me dijo que vos tenéis el Color Amarillo, pero no queréis compartirlo.~ 
@3  = ~No importa.~
@4  = ~Sé algo acerca de vuestro precioso Color. Me dijo algo.. los Colores hablan a veces, ¿no?~ 
@5  = ~Dadme el Color u os mataré.~
@6  = ~¿A mí qué me importa? ¡Dejadme! Dejadme con mi precioso Color Amarillo...~
@7  = ~Marchaos entonces... ¡Marchaos!~ 
@8  = ~Matadme y los Colores de este lugar os mataran. No responden amablemente a la ira...~
@9  = ~¿Así que los oís...? ¿Qué... qué dicen?~ 
@10 = ~Otros podrían oírnos. Venid... os hablaré en el Jardín del Rojo.~
@11 = ~¡Si! Nos reuniremos en la cueva. Nosotros...~
